Subject: Re: [EDUC] Wikimédia France agréée association éducative complémentaire de l'enseignement public
From: Briand Michel <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2015 07:44:43 +0200
List-Id: <educ.april.org>

Bonjour

Et comme le réseau coopératif "prof@brest" autour de l'école ouverte et 
cretaive organise lundi 4 mai une conférence "wikipedia à 'école" avec 
mathieu Denel de wikimedia France,
nous avons avec Gaelkle Fily fait une petite biblio autour de wikipedia 
à 'lécole

c'est sur  le wiki prof@brest : http://wiki.a-brest.net/index.php/Profabrest
ici : http://tinyurl.com/prevnz4

PS C'est dans la fonction de Mathieu au sein de xikimdia France de 
participer à des rencontres locales, n'hésitez pas à l'inviter

cordialment

Jean-Christophe Becquet a écrit :
> Bonjour,
>
> L'information m'avait échappé mais depuis octobre 2014, l'association 
> Wikimédia France est agréée association éducative complémentaire de 
> l'enseignement public. C'est un argument qui peut peser pour monter 
> des projets autour des communs numériques avec l'Éducation nationale.
>
>
> Agrément national au titre des associations éducatives complémentaires 
> de l'enseignement public à l'association Wikimédia France association 
> pour le libre partage de la connaissance
>
> Par arrêté de la ministre de l'éducation nationale, de l'enseignement 
> supérieur et de la recherche, en date du 9 octobre 2014, l'association 
> Wikimédia France - association pour le libre partage de la 
> connaissance qui apporte son concours à l'enseignement public, est 
> agréée pour une durée de cinq ans.
>
> Source : Ministère de l'Éducation nationale, de l'Enseignement 
> supérieur et de la Recherche
> http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=82741
>
> Wikimédia France agréée "association éducative" par l’Éducation nationale
> http://www.zdnet.fr/actualites/wikimedia-france-agreee-association-educative-par-l-ducation-nationale-39808183.htm 
>
>
> Bonne continuation
>
> Librement
>
> JCB
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ